Close a connection to a remote SSH server

- « ssh2_connect

- ssh2_exec »

- PHP Manual
- SSH2 Functions
- Close a connection to a remote SSH server

# ssh2_disconnect

(PECL ssh2 >= 1.0)

ssh2_disconnect — Close a connection to a remote SSH server

### Description

ssh2_disconnect(resource `$session`): bool

Close a connection to a remote SSH server.

### Parameters

`session`

  An SSH connection link identifier, obtained from a call to ssh2_connect().

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- ssh2_connect() - Connect to an SSH server